apiVersion: v1
clusters:
- cluster:
    certificate-authority-data: LS0tLS1CRUdJTiBDRVJUSUZJQ0FURS0tLS0tCk1JSUREekNDQWZlZ0F3SUJBZ0lVS2RSZUhQQVdUMzNxZFZCd3pMdktGdGdXcUJNd0RRWUpLb1pJaHZjTkFRRUwKQlFBd0Z6RVZNQk1HQTFVRUF3d01NVEF1TVRVeUxqRTRNeTR4TUI0WERUSXpNRFl3TmpFM01qWXhNVm9YRFRNegpNRFl3TXpFM01qWXhNVm93RnpFVk1CTUdBMVVFQXd3TU1UQXVNVFV5TGpFNE15NHhNSUlCSWpBTkJna3Foa2lHCjl3MEJBUUVGQUFPQ0FROEFNSUlCQ2dLQ0FRRUF5d09qUWdIUytTWXorQkhWamRKVEw2WXlvQzNWNDAxL1VmNDUKUHJqMVp2K0JWMlhBR1I5Z3N1aXdyVkpSSjlKWDErZFlNS21yRzdvTnF1RW1RSGczdXNQbnpCU1QxK0dhZnM0NQpyOVNjeURhT28yMWQ3dXRCSHVlVXI5K2gyZnZNRy91My9MVWk0WXd3dFhxZVFsMzlPVWFxcUpYUEZ3Sk5MaFdYClhkUERmNFpGbGxISUFkL3FlaWtZQUFydjlxTGh4OGxOK1lwdE96Wm5zaGdTeE00WXVNcmxuWDJKZjhwa0g5MDkKK29ISlR5cnhUQXFOZno3ZGVaelZlWCtkcnZkNGowNXZZSkQreXhZQnRrSjhjOGpCWVZtZGkxQ3V3NUpwOVI4dgp5QlZKSUQ1K2xoMGhSOUZiUlUrNGFlZXBrck9ZTEFlaUhCSnlEQWlxOUNBQ1RoSkxsd0lEQVFBQm8xTXdVVEFkCkJnTlZIUTRFRmdRVXVMeERSMDFtU0szWnNYTWxvMzJUNHRrdTFqQXdId1lEVlIwakJCZ3dGb0FVdUx4RFIwMW0KU0szWnNYTWxvMzJUNHRrdTFqQXdEd1lEVlIwVEFRSC9CQVV3QXdFQi96QU5CZ2txaGtpRzl3MEJBUXNGQUFPQwpBUUVBZHo1L1lVUXY0dXBUeFdwZ3lvSlVTc2dramdTaVY1ejd1V1dFalJrNWhBQS9wYWZMRG9HQ1J3S1pUSzBFCndCTng4dWtLenFzOWk2Z2FPZ2syK2M0dFFSWExWRHJwK2Y5SjJUVWQ4RnVReUc3d2dhWkhiVFdaWjdnaXI0aCsKbFV2YVp6QXFJeWdzckdWMndNaEVsQUtuVDllRHBsYXJudnZ2Mm5RN0hXYVhOeUxkK0E3VGJpWmFWYWdIY1lhSgpxTEp6ejlvOEhiY3NCdWttN0orUVJOTzVub2t1NkFZYTlKZXBWV2hLVjJqYWpyZ2JMVFRjTVRZNzJJZlN6ZnhTCmJDcms2ZXdhNDdiK09udE5mOFMvOW43MmxkVERGdjBJNG54M3FNVm9XREJFbWhGQnZCeUt0MWZRcTBwSEpsVzIKZmlndnRCRW9kb2M0U2gzaHUyYU4vQmZyK0E9PQotLS0tLUVORCBDRVJUSUZJQ0FURS0tLS0tCg==
    server: https://172.21.249.42:16443
  name: microk8s-cluster
contexts:
- context:
    cluster: microk8s-cluster
    user: admin
  name: microk8s
current-context: microk8s
kind: Config
preferences: {}
users:
- name: admin
  user:
    token: NldCZjFBTDRocVp6NTUyY3pOMDNzcFE2Z0R6dHBqaVVBeGtrQnd3MzFMMD0K